@charset "utf-8";

/* IT Services Revamp - Oct 2010 */
.whtMod325{
background-image:url(/images/common/bg-wht-mod-325-body.gif);
background-repeat:repeat-y;
width:325px;
overflow:hidden;
position:relative;
}
.whtMod325Top{
background-image:url(/images/common/bg-wht-mod-325-top.gif);
background-repeat:no-repeat;
height:10px;
width:325px;
font-size:1px;
}
.whtMod325Btm{
background-image:url(/images/common/bg-wht-mod-325-btm.gif);
background-repeat:no-repeat;
height:10px;
width:325px;
font-size:1px;
}
.whtMod325Inner{
margin:0 10px;
}
.whtMod503{
background-image:url(/images/common/bg-wht-mod-503-body.gif);
background-repeat:repeat-y;
width:503px;
overflow:hidden;
position:relative;
}
.whtMod503Top{
background-image:url(/images/common/bg-wht-mod-503-top.gif);
background-repeat:no-repeat;
height:10px;
width:503px;
font-size:1px;
}
.whtMod503Btm{
background-image:url(/images/common/bg-wht-mod-503-btm.gif);
background-repeat:no-repeat;
height:10px;
width:503px;
font-size:1px;
}
.whtMod503Inner{
margin:5px 15px;
}
.itSvcsTabRightCol{
width::625px;
overflow:hidden;
margin:5px 0 10px;
float:left;
display:inline;
}
.itSvcsTabRightColHalf{
border-right: 1px solid #e0e0e0;
width:282px;
overflow:hidden;
padding:0 15px;
vertical-align:top;
}
.itSvcsTabRightColHalf ul{
margin-left:0 !important;
margin-top:5px !important;
}
.dblBorderWideBodyInnerHalf{
overflow:hidden;
padding:0 0 0 15px;
vertical-align:top;
width:353px;
}
.dblBorderWideBodyInnerHalf.leftCol{
border-right:1px solid #E0E0E0;
padding:0 15px 0 0;
}
.itServices .dblBorderWideBodyInnerHalf ul{
margin-left:0 !important;
margin-top:5px !important;
}
.detailPageBanner{
width:550px;
overflow:hidden;
position:relative;
background-image:url(/images/common/bg-detail-banner-body.gif);
background-repeat:repeat-y;
}
.detailPageBanner .top{
width:550px;
height:10px;
background-image:url(/images/common/bg-detail-banner-top.gif);
background-repeat:no-repeat;
font-size:1px;
}
.detailPageBanner .btm{
width:550px;
height:10px;
background-image:url(/images/common/bg-detail-banner-btm.gif);
background-repeat:no-repeat;
font-size:1px;
}
.detailPageBanner .inner{
padding: 5px 20px 2px 20px;
height: 82px;
}
.detailPageBanner .bannerText{
width:345px;
overflow:hidden;
}
.bannerImg{
position:absolute;
top:0;
left:385px;
width:165px;
overflow:hidden;
}
.bannerTitleBlue25{
color:#0091d1;
font-size:24px;
line-height:26px;
font-weight: normal;
}
.bannerDesc{
margin-top:3px;
line-height: 13px;
}
.itServicesDetail_L2 .bannerText{
height:98px;
}
.itServices .contentHalfMidNoTabBodyInner{
margin-bottom:10px;
}
.itServices h3{
color:#0091d1;
font-size:13px;
font-weight:bold;
line-height:16px;
}
.h3Top10 h3{
margin-top:10px;
}
.itServices h3 a,
.itServices h3 a:active,
.itServices h3 a:visited,
.itServices h3 a:hover{
color:#0091d1 !important;
text-decoration:none;
}
.itServices a,
.itServices a:active,
.itServices a:visited,
.itServices a:hover{
color:#7096BF !important;
text-decoration:none;
}
.itServices a:hover{
text-decoration:underline !important;
}
.itServices .contentHalfMidNoTabBodyInner p{
margin-top:0;
}
.itServices .contentHalfMidNoTabBodyInner .subTitleBlack{
margin-bottom:10px;
}
.marginBottom20{
margin-bottom:20px;
}
.selectiveText {
display: none;
margin-top:20px;
}
.whtMod503Inner ul.disc-space {
list-style-image:url(/images/common/bullet_disc.gif);
margin-left:15px;
}
.whtMod503Inner ul.disc-space li {
background:none;
margin-top:7px;
padding-left:0;
}
/* IT Services Revamp - Oct 2010 END*/
